body {
    background-color: lightgray;
    margin: 0;
    font-family: "Arial";
}

header {
    background-color: white;
    height: 45px;
    width: 100%;
    z-index: 999;
    position: relative;
}

header #header-container {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    z-index: 999;
}

header #header-container #logo {
    height: 100%;
    width: auto;
    float: left;
}

header #header-container #menu {
    float: left;
}

header #header-container #menu a {
    color: black;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 10px;
    display: block;
    float: left;
}

header #header-container #menu a:hover {
    color: blueviolet;
    background-color: brown;
}

.dropdown {
    float: left;
}

.dropdown a {
    float: none !important;
}

.dropdown .dropdown-content {
    display: none;
    background-color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
    width: 700px;
    position: absolute;
}

#container {
    width: 1200px;
    /*height: 1000px;*/
    margin: 0 auto;
    margin-top: 30px;
    position: relative;
    overflow: auto;
}

section {
    background: white;
}

footer {
    margin: 0 auto;
    width: 1200px;
    height: 400px;
    background: grey;
}

.clear-float {
    clear: both;
}

#container #slider {
    width: 100%;
    height: 570px;
    position: relative;
}

#container #slider .slider-item {
    width: 100%;
    height: 100%;
    background: green;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#container #slider .previous-button,
#container #slider .next-button {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
    padding: 5px;
    cursor: pointer;
    top: calc((100% - 70px) / 2);
}

#container #slider .previous-button {    
    left: 30px;
}

#container #slider .next-button {
    right: 30px;
}

#container #slider .previous-button img, 
#container #slider .next-button img {
    height: 70px;
    width: 70px;
}

#news {
    width: calc(100% - 20px);
    padding: 10px;
    position: relative;
    float: left;
    overflow: auto;
}

#news .popular {
    color: white;
    border: 1px solid #eaeaea;
    width: 140px;
    padding: 8px;
    text-align: center;
    background: #8b3c93;
    position: relative;
    float: left;
    font-size: 14pt;
}

#news .load-more {
    position: relative;
    float: right;
}
#news .load-more .previous-button {
    position: relative;
    float: left;
}

#news .load-more .next-button {
    position: relative;
    float: right;
}

#news .load-more .previous-button,
#news .load-more .next-button {
    padding: 5px;
    background: #8b3c93;
    cursor: pointer;
}

#news .load-more .previous-button {
    margin-right: 10px;
}

#news .load-more .previous-button img,
#news .load-more .next-button img {
    height: 30px;
    width: 30px;
}

#news .news-list {
    width: 100%;
    position: relative;
    float: left;
}

#news .news-list .news-item {
    position: relative;
    float: left;
    width: 320px;
    margin-top: 10px;
    margin-bottom: 30px;
}

#news .news-list .news-item .news-item-image {
    width: 100%;
    height: 240px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#news .news-list .news-item .news-title {
    position: relative;
    float: left;
    margin-top: 10px;
    width: 100%;
    font-size: 16pt;
}

#news .news-list .news-item .news-author {
    position: relative;
    float: left;
    margin-top: 10px;
    width: 100%;
    font-size: 12pt;
}

#news .news-list .news-item.middle-margin {
    margin-right: calc((100% - 3 * 320px) / 2);
    margin-left: calc((100% - 3 * 320px) / 2);
}

#news .pagination {
    position: relative;
    float: left;
    width: 100%;
    overflow: auto;
}

#news .pagination a {
    background: white;
    border: 1px solid #000;
    padding: 15px 20px;
    font-size: 15pt;
    text-decoration: none;
    line-height: 60px;
}

#news .pagination span {
    float: right;
    font-size: 14pt;
}